version: 6.2.8
files:
  - url: room-desktop-6.2.8-setup.exe
    sha512: yeaDCQkN9EVJM9VEiA1lmHWTLXlQcUlhSztOJENWIplBp6C2+koipRqCDS/4GTEHQHkOnH8w1lDFXp6PwG6xhg==
    size: 54344544
path: room-desktop-6.2.8-setup.exe
sha512: yeaDCQkN9EVJM9VEiA1lmHWTLXlQcUlhSztOJENWIplBp6C2+koipRqCDS/4GTEHQHkOnH8w1lDFXp6PwG6xhg==
releaseDate: '2021-12-29T11:04:53.891Z'
